Subject: Mail folder woes

From: "Hacksaw" <[email-masked]>
Date: 01 Apr 1997 14:05:23 -0500

I am using Pine 3.95q, on SunOs 4.1.x.

I have a user who has a large collection of mail folders. Some of them
show up as one big message, and others are fine. All of them appear to
follow the Berkeley mail folder format; that is to say a line like:

>From [email-masked] Mon Jan 1 00:00:00 1990

Some headers, a body, and at least two blank lines before the next
"From ". Some files have blank lines at the beginning, this does not
seem to affect things.

It seems that the difference between the files is that pine thinks the
single message ones are read only, while the other ones are
not. "Arpa" shows just fine. "Prof", "mit" and others don't. What the
difference is between them, I can not divine. Prof has the same
permissions, correct "From " headers, etc.  but for some reason shows
up as a single message from the user, with a subject of the full path
of the mail folder. Similar results come from the other affected
files.

If anyone has any ideas, I'd appreciate them.

-- 
-####------------> Nipple!, Is qui iacit in hamas marsupiales.  | Melior
 ####  Rev. Irreverend Hacksaw, Omnibenevalent Polyparrot (ULC) | amans
 ####            http://www.channel1.com/users/hacksaw/         |  per
 #### <-- Tartan of the ScotchBrite Masons (Are you two of us?) | chemia